new hardware



  • Do you guys know if the HP ProLiant DL380 G5 or DL580 G5 is compatible with Ubuntu 16.04 LTS and the latest version of
    Fog? I’m thinking about rebuilding a new fog server .



  • Although older, I can confirm the Dell Poweredge R410 runs CentOS 7 just fine. It runs VMs like a champ using the Linux kernel’s built-in virtualization capabilities.


  • Developer

    I can confirm personally as I own these devices and use Ubuntu 16.04 on them, they will in fact work with this version of linux installed.

    I used a single hard drive in my instances and did not use any of the on board raid configurations or NAS/SAN options.


  • Moderator

    For FOG server no problem with the DL580 as long as ubuntu 16.04 is happy then fog server will be.


 

391
Online

41.5k
Users

12.0k
Topics

113.5k
Posts